%h1
  Edit
  = @transaction.name

= render 'form'

%hr

= link_to 'Show', project_transaction_path(@project, @transaction)
\|
= link_to 'Design', transactions_design_path(@project, @transaction)
\|
= link_to 'Back', project_transactions_path(@project)
%br
%br
= link_to 'Destroy this transaction', project_transaction_path(@project, @transaction), method: :delete, data: { confirm: 'Are you sure?' }, class: 'destroy'

